apptainer(1)

NAME

apptainer-remote-add-keyserver - Add a keyserver (root user only)

SYNOPSIS

apptainer remote add-keyserver [options] [remoteName]

DESCRIPTION

The 'remote add-keyserver' command allows to define additional keyserver. The --order
  option can define the order of the keyserver for all related key operations, therefore
  when specifying '--order 1' the keyserver is becoming the primary keyserver. If no endpoint
  is specified, it will use the default remote endpoint.

OPTIONS

-h, --help[=false]
    help for add-keyserver

-i, --insecure[=false]
    allow insecure connection to keyserver

-o, --order=0
    define the keyserver order

EXAMPLE

      $ apptainer remote add-keyserver https://keys.example.com
      To add a keyserver to be used as the primary keyserver for the current endpoint
      $ apptainer remote add-keyserver --order 1 https://keys.example.com

SEE ALSO

apptainer-remote(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra